/*     40552 : 텍스트 오버레이 이미지      */
.img_list__40552__wrap{}
.img_list__40552__wrap:after{content:'';display:block;clear:both;}
.img_list__40552__wrap > .img_list__40552__{float:left;width:calc(100% / 7);padding:10px 0px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__40552__wrap > .img_list__40552__:nth-child(7n+7){border-right:none;}
.img_list__40552__wrap > .img_list__40552__:nth-child(7n+1){clear:both;}
.img_list__40552__wrap > .img_list__40552__ a{display:block;}
.img_list__40552__wrap > .img_list__40552__ p{display:inline-block;position:relative;width:52px;height:52px;line-height:52px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;display: none;}
.img_list__40552__wrap > .img_list__40552__ p img{vertical-align:middle;}
.img_list__40552__wrap > .img_list__40552__ dl{margin:0;font-size:14px;}
.img_list__40552__wrap > .img_list__40552__ dl dt{color:#000000;font-size:16px;font-weight:bold;}
.img_list__40552__wrap > .img_list__40552__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__40552__wrap > .img_list__40552__{width:calc(100% / 5);}
	.img_list__40552__wrap > .img_list__40552__:nth-child(7n+7){border-right:2px solid #e8e8e8;}
	.img_list__40552__wrap > .img_list__40552__:nth-child(5n+5){border-right:none;}
	.img_list__40552__wrap > .img_list__40552__:nth-child(7n+1){clear:none;}
	.img_list__40552__wrap > .img_list__40552__:nth-child(5n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__40552__wrap > .img_list__40552__{width:calc(100% / 2);margin:10px 0;padding:5px 10px;}
	.img_list__40552__wrap > .img_list__40552__:nth-child(5n+5){border-right:2px solid #e8e8e8;}
	.img_list__40552__wrap > .img_list__40552__:nth-child(2n+2){border-right:none;}
	.img_list__40552__wrap > .img_list__40552__:nth-child(5n+1){clear:none;}
	.img_list__40552__wrap > .img_list__40552__:nth-child(2n+1){clear:both;}
}

/*     40546 : 텍스트 박스      */
.img__40546__ {position:relative;}
.img__40546__ * {box-sizing:border-box;}
.img__40546__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__40546__ a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#000; opacity:0; transition:.2s opacity ease-in-out;}
.img__40546__ a:hover:before {opacity:.06;}
.img__40546__ .caption {box-sizing:border-box; display:table; width:100%; padding:8px; background:#94afc3; table-layout:fixed;}
.img__40546__ .caption .caption_inner {box-sizing:border-box; display:table-cell; position:relative; padding:8px; border:1px dashed rgba(255, 255, 255, .3); text-align:center; vertical-align:middle;}
.img__40546__ .caption .caption_inner > span {display:block; position:relative; z-index:20; color:#ffffff; line-height:1.4em;}
.img__40546__ .caption .caption_inner > span.title {font-size:16px; font-weight:bold; letter-spacing:-.03em;}
.img__40546__ .caption .caption_inner > span.cont {display:none; font-size:13px;}
.img__40546__ .caption:hover:before {opacity:0;}

@media all and (min-width:768px){
	.img__40546__ .caption {height:90px;}
	.img__40546__ .caption .caption_inner > span {margin-top:2px;}
	.img__40546__ .caption .caption_inner > span:first-child {margin-top:0;}
	.img__40546__ .caption .caption_inner > span.title {font-size:18px;}
	.img__40546__ .caption .caption_inner > span.cont {display:block;}
}

@media all and (min-width:1024px){
	.img__40546__ .caption {height:110px;}
	.img__40546__ .caption .caption_inner > span.title {font-size:24px; line-height:28px;}
	.img__40546__ .caption .caption_inner > span.cont {margin-top:5px; font-size:20px;}
}

/*     41139 : 타이틀 텍스트      */
.title__41139__ {font-size:0}
.title__41139__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__41139__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__41139__.style_top p {padding-top:10px}
.title__41139__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__41139__.style_right p {padding-right:14px}
.title__41139__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__41139__.style_bottom p {padding-bottom:12px}
.title__41139__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__41139__.style_left p {padding-left:14px}
.title__41139__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__41139__.style_circle1 p {padding-left:18px}
.title__41139__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__41139__.style_circle2 p {padding-left:18px}
.title__41139__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__41139__ p {font-size:20px}
	.title__41139__.style_top p:before {width:20px}
	.title__41139__.style_right p:before {height:20px}
	.title__41139__.style_bottom p:before {width:20px}
	.title__41139__.style_left p:before {height:20px}
}

/*     41140 : 이미지      */
.img__41140__ {max-width:100%}
.img__41140__ * {box-sizing:border-box}
.img__41140__ a {display:block;vertical-align:top}
.img__41140__ img {width:998px;vertical-align:top}

/*     41141 : 한줄 텍스트      */
.text__41141__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__41141__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__41141__ p {font-size:15px}
}

/*     41142 : 실선      */
.solid_line__41142__ {display:block;position:relative;width:100%;height:30px}
.solid_line__41142__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__41142__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__41142__ {height:20px}
}

/*     41143 : 표 2.0      */
.table__41143__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__41143__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__41143__ * {box-sizing:border-box}
.table__41143__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__41143__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__41143__ td.empty__41143__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__41143__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__41143__ > .table_inner {width:660px}
}

@media all and (min-width:1024px){
	.table__41143__ > .table_inner {width:700px}
}

/*     41144 : 실선      */
.solid_line__41144__ {display:block;position:relative;width:100%;height:30px}
.solid_line__41144__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__41144__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__41144__ {height:20px}
}

/*     40544 : 이미지      */
.img__40544__ {max-width:100%;}
.img__40544__ * {box-sizing:border-box;}
.img__40544__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40544__ img {width:px; max-width:100%; vertical-align:top;}

/*     41146 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__41146__ .inline_block__41146__ {display:inline-block; vertical-align:top;}
.text_wrap__41146__ .inline_block__41146__ .inner__41146__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__41146__ .inline_block__41146__ .inner__41146__ .icon__41146__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#1b7bc6; vertical-align:top;}
.text_wrap__41146__ .inline_block__41146__ .inner__41146__ .icon__41146__:before {content:'\e608'; font-family:"icomoon_text_list";}
.text_wrap__41146__ .inline_block__41146__ .inner__41146__ .text__41146__ {display:table-cell; font-weight:bold; color:#666666; letter-spacing:0; vertical-align:middle;}

.text_wrap__41146__.s_size_75 .inline_block__41146__ .inner__41146__ .icon__41146__ {padding-right:.5em; font-size:.75em;}
.text_wrap__41146__.s_size_100 .inline_block__41146__ .inner__41146__ .icon__41146__ {padding-right:.5em; font-size:1em;}
.text_wrap__41146__.s_size_150 .inline_block__41146__ .inner__41146__ .icon__41146__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__41146__.s_size_200 .inline_block__41146__ .inner__41146__ .icon__41146__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__41146__.s_size_250 .inline_block__41146__ .inner__41146__ .icon__41146__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     41147 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__41147__ .inline_block__41147__ {display:inline-block; vertical-align:top;}
.text_wrap__41147__ .inline_block__41147__ .inner__41147__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__41147__ .inline_block__41147__ .inner__41147__ .icon__41147__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__41147__ .inline_block__41147__ .inner__41147__ .icon__41147__:before {content:'\e617'; font-family:"icomoon_text_list";}
.text_wrap__41147__ .inline_block__41147__ .inner__41147__ .text__41147__ {display:table-cell; font-weight:bold; color:#666666; letter-spacing:0; vertical-align:middle;}

.text_wrap__41147__.s_size_75 .inline_block__41147__ .inner__41147__ .icon__41147__ {padding-right:.5em; font-size:.75em;}
.text_wrap__41147__.s_size_100 .inline_block__41147__ .inner__41147__ .icon__41147__ {padding-right:.5em; font-size:1em;}
.text_wrap__41147__.s_size_150 .inline_block__41147__ .inner__41147__ .icon__41147__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__41147__.s_size_200 .inline_block__41147__ .inner__41147__ .icon__41147__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__41147__.s_size_250 .inline_block__41147__ .inner__41147__ .icon__41147__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     41148 : 표 2.0      */
.table__41148__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__41148__ > .table_inner {overflow:hidden; width:100%; width:760px; margin:0 auto; border-top:2px solid #1b7bc6;}
.table__41148__ * {box-sizing:border-box;}
.table__41148__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__41148__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__41148__ td.empty__41148__ {padding:50px 20px;}

/*     40547 : 타이틀 텍스트      */
.title__40547__ {font-size:0; }
.title__40547__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}
.title__40547__ p:before {content:''; position:absolute; background:#004c82; font-size:0;}

.title__40547__.style_top p {padding-top:10px;}
.title__40547__.style_top p:before {top:0; left:0; width:26px; height:3px;}

.title__40547__.style_right p {padding-right:14px;}
.title__40547__.style_right p:before {top:16%; right:0; width:3px; height:26px;}

.title__40547__.style_bottom p {padding-bottom:12px;}
.title__40547__.style_bottom p:before {left:0; bottom:0; width:26px; height:3px;}

.title__40547__.style_left p {padding-left:14px;}
.title__40547__.style_left p:before {top:16%; left:0; width:3px; height:26px;}

.title__40547__.style_circle1 p {padding-left:18px;}
.title__40547__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40547__.style_circle2 p {padding-left:18px;}
.title__40547__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #004c82; background:none; box-sizing:border-box;
}

/*     40548 : 타이틀 텍스트      */
.title__40548__ {font-size:0; }
.title__40548__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40548__ p:before {content:''; position:absolute; background:#004c82; font-size:0;}

.title__40548__.style_top p {padding-top:10px;}
.title__40548__.style_top p:before {top:0; left:0; width:18px; height:3px;}

.title__40548__.style_right p {padding-right:14px;}
.title__40548__.style_right p:before {top:16%; right:0; width:3px; height:18px;}

.title__40548__.style_bottom p {padding-bottom:12px;}
.title__40548__.style_bottom p:before {left:0; bottom:0; width:18px; height:3px;}

.title__40548__.style_left p {padding-left:14px;}
.title__40548__.style_left p:before {top:16%; left:0; width:3px; height:18px;}

.title__40548__.style_circle1 p {padding-left:18px;}
.title__40548__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40548__.style_circle2 p {padding-left:18px;}
.title__40548__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #004c82; background:none; box-sizing:border-box;
}

/*     40549 : 표 2.0      */
.table__40549__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__40549__ * {box-sizing:border-box;}
.table__40549__ table {
	width:100%; width:1000px;
	border-top:0px solid #004c82; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__40549__ td {
	height:35px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__40549__ td.empty__40549__ {padding:50px 20px;}

@media all and (min-width:1024px){
	.table__40549__ td {height:50px;}
}

/*     40550 : 타이틀 텍스트      */
.title__40550__ {font-size:0; }
.title__40550__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40550__ p:before {content:''; position:absolute; background:#004c82; font-size:0;}

.title__40550__.style_top p {padding-top:10px;}
.title__40550__.style_top p:before {top:0; left:0; width:18px; height:3px;}

.title__40550__.style_right p {padding-right:14px;}
.title__40550__.style_right p:before {top:16%; right:0; width:3px; height:18px;}

.title__40550__.style_bottom p {padding-bottom:12px;}
.title__40550__.style_bottom p:before {left:0; bottom:0; width:18px; height:3px;}

.title__40550__.style_left p {padding-left:14px;}
.title__40550__.style_left p:before {top:16%; left:0; width:3px; height:18px;}

.title__40550__.style_circle1 p {padding-left:18px;}
.title__40550__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40550__.style_circle2 p {padding-left:18px;}
.title__40550__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #004c82; background:none; box-sizing:border-box;
}

/*     40551 : 표 2.0      */
.table__40551__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__40551__ * {box-sizing:border-box;}
.table__40551__ table {
	width:100%; width:1000px;
	border-top:0px solid #004c82; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__40551__ td {
	height:35px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__40551__ td.empty__40551__ {padding:50px 20px;}

@media all and (min-width:1024px){
	.table__40551__ td {height:50px;}
}

